Bug 1017120 - [Admin Portal] Storage type when importing domain useless as it is defined in metadata
[Admin Portal] Storage type when importing domain useless as it is defined in...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.3.0
Assigned To: nobody nobody
Pavel Stehlik
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 05:38 EDT by Jiri Belka
Modified: 2016-02-10 15:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-13 03:49:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Belka 2013-10-09 05:38:24 EDT
Description of problem:
Storage type when importing domain useless as it is defined in metadata. Isn't this useless?

Version-Release number of selected component (if applicable):
is17

How reproducible:
100%

Steps to Reproduce:
1. have a iso/export domain, see metadata
2. import such domains
3.

Actual results:
have to choose storage type

Expected results:
rhevm should be clever enough to take it from metadata

Additional info:
if metadata are corrupted it would fail anyway, right?
Comment 1 Ayal Baron 2013-10-13 03:49:24 EDT
Actually the 'problem' here is that metadata states the storage type.
The data stored should not be related to the type of connection used in order to reach it.

Note You need to log in before you can comment on or make changes to this bug.